Disambiguation evidence for RFC 5426 via surface form

"RFC 5426"

Triples (4)

Triples where some other subject referred to this entity as "RFC 5426".

Syslog → relatedStandard →
"RFC 5426"
↳ resolves to RFC 5426
ⓘ
RFC 5424 → relatedTo →
"RFC 5426"
↳ resolves to RFC 5426
ⓘ
RFC 3164 → obsoletedBy →
"RFC 5426"
↳ resolves to RFC 5426
ⓘ
RFC 5425 → relatedTo →
"RFC 5426"
↳ resolves to RFC 5426
ⓘ